Bug 104779 - Screen turn off when anaconda begin running.
Summary: Screen turn off when anaconda begin running.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-21 13:26 UTC by Sebastien
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:04:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sebastien 2003-09-21 13:26:08 UTC
Description of problem:

When I try to install Red Hat linux 9, when anaconda is started, my screen turn 
off and it never turn on after.  To get out of this situation, I can just press 
CTRL+ALT+DEL.

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Michael Fulbright 2003-09-23 16:24:02 UTC
Try booting with 'linux nofb' or 'linux text' and try the install again.

Comment 2 Jeremy Katz 2003-10-16 01:04:11 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.